@charset "UTF-8";

.c-listCardB4__item, .c-listCardB5__item { padding-bottom: 0; }
.c-listCardB4__item a, .c-listCardB5__item a { display: flex; flex-direction: column; height: 100%; }
@media screen and (max-width: 1023px) { .c-listCardB4, .c-listCardB5 { justify-content: space-between; } }
.c-listCardB4__head, .c-listCardB5__head { height: unset; max-height: 250px; }
@media screen and (max-width: 1023px) { .c-listCardB4__head, .c-listCardB5__head { height: auto; max-height: inherit; } }
.c-listCardB4__item .c-listCardB4__ttl, .c-listCardB5__item .c-listCardB5__ttl, .c-listCardB4__item .c-listCardB4__txt, .c-listCardB5__item .c-listCardB5__txt { color: #333; }
.c-listCardB4__item a:hover, .c-listCardB5__item a:hover { text-decoration: none; }
.c-listCardB4__btn, .c-listCardB5__btn { margin: auto auto 30px; }
.c-listCardB4__img, .c-listCardB5__img { overflow: hidden; }
.c-listCardB4__img img, .c-listCardB5__img img { transition: transform .3s; width: 100%; }
.c-listCardB4__item a:hover .c-listCardB4__img img, .c-listCardB5__item a:hover .c-listCardB5__img img { transform: scale(1.05); }
.c-listCardB4__body { flex: 1; height: unset; }
.c-listCardB5__body { flex: 1; height: unset; margin-bottom: 30px; }
.c-listCardB4__target { margin-bottom: 30px; padding-inline: 30px; }
@media screen and (max-width: 1023px) { .c-listCardB4__target { padding-inline: 20px 24px; } }
/* @media screen and (max-width: 1023px) {
} */